﻿@charset "utf-8";

/*이사장인사*/
.greetxt {}
.greetxt p.txt1 {font-size:18px; line-height:1.5; font-family:"NotoM"; color:#3399cc; margin-bottom:20px;}
.greetxt p {font-size:14px; line-height:1.5; font-family:"NotoR"; color:#111; word-break:break-all;}
.greetxt p.sign { text-align:right; margin-top:20px;}
.greetxt p.sign span { margin-left:10px; font-size:18px;}

